<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="concentration" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: Concentration">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Look and listen. Match.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[conc_instructions.mp3]]>
	</instructions_audio>
	<background_image oae-label="Background graphic file name" oae-type="textarea" oae-rows="1">
		<![CDATA[02_07_02.png]]>
	</background_image>
	<question oae-label="Question text" oae-type="textarea" oae-rows="2">
		<![CDATA[]]>
	</question>
	<matches>
		<match oae-label="Match 1">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_01_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_01_01.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_01_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_01_02.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 2">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_02_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_02_01.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_02_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_02_02.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 3">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_03_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_03_01.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_03_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_03_02.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 4">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_04_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_04_01.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_04_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_04_02.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 5">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_05_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_05_01.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[020702_05_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_05_02.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 6">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_06_01.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_06_01.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_06_02.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[02_07_02_06_02.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 7">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 8">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 9">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 10">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 11">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 12">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 13">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 14">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 15">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 16">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
	</matches>
</activity>
